@charset "utf-8";
/* CSS Document */
@font-face {
 font-family: 'Century';
 src: url('Century.eot') format('embedded-opentype');
 font-weight: normal;
 font-style: normal;
}
@font-face {
	font-family:'TwCenMT-Regular';
	src: url('TwCenMT-Regular_gdi.eot');
	src: url('TwCenMT-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('TwCenMT-Regular_gdi.woff') format('woff'),
		url('TwCenMT-Regular_gdi.ttf') format('truetype'),
		url('TwCenMT-Regular_gdi.otf') format('opentype'),
		url('TwCenMT-Regular_gdi.svg#TwCenMT-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}

body, h1, h2, h3, h4, h5, h6, p, form, ul, li, ol, div, img, span, a, input {
	margin:0px;
	padding:0px;
}
body {
	background:url(../images/background.png) left top repeat;
	color:#fff;
	font-size:14px;
	font-family:'TwCenMT-Regular';
	line-height:24px;
}
.fL {
	float:left;
}
.fR {
	float:right;
}
a {
	text-decoration:none;
}
li {
	list-style-type:none;
}
img {
	border:0px;
}
input:focus {
	outline:0;
}
a:focus {
	outline:0;
}
.clearfix {
}
.clearfix:after {
	clear:both;
	content:" ";
	height:0px;
	font-size:0px;
	display:block;
	visibility:hidden;
}
.wraper {
	width:1000px;
	margin:0 auto;
}
.header {
	padding:10px 0px;
}
.call {
	background:url(../images/call.png) left 11px no-repeat;
	font-size:12px;
	font-family:'TwCenMT-Regular';
	padding:8px 30px 8px 25px;
	display:inline-block;
	color:#fff;
}
.email {
	background:url(../images/email.png) left 14px no-repeat;
	padding-left:23px;
	font-family:'TwCenMT-Regular';
	font-size:14px;
	padding:8px 0px 8px 25px;
	color:#fff;
}
.reach {
	font-family:'TwCenMT-Regular';
	font-size:12px;
	padding:8px 0px 8px 25px;
	color:#fff;
}
.menu {
	border-top:1px solid #c48020;
	border-bottom:1px solid #c48020;
	height:40px;
	line-height:40px;
}
ul.nav {
	display:block;
}
ul.nav li {
	float:left;
	padding:0px 37px;
	z-index:4;
	position:relative;
}
ul.nav li ul {
	position:absolute;
	background-color:#c48020;
	top:40px;
	left:0;
	z-index:4;
	display:none;
	width:220px;
}
ul.nav li ul li {
	border:none;
	border-top:1px solid #FE902A;
	float:none;
	padding:0px !important;
}
ul.nav li ul li a {
	border:none;
	color:#fff;
	display:block;
	padding-left:15px !important;
	margin-left:0px;
	text-align:left !important;
}
ul.nav li ul li a:hover {
	color:#000 !important;
}
ul.nav li:hover ul {
	display:block;
}
ul.nav li a {
	font-family:'TwCenMT-Regular';
	font-size:16px;
	font-weight:normal;
	color:#fff;
	border-bottom:2px solid #000;
	padding-bottom:8px;
}
ul.nav li a:hover {
	border-bottom:2px solid #c48020;
	color:#c48020;
}
ul.nav li a.active {
	border-bottom:2px solid #c48020;
	color:#c48020;
}
.content {
	text-align:center;
	margin-top:50px;
}
.content h2 {
	font-family:'TwCenMT-Regular';
	display:inline-block;
	font-size:26px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:15px;
}
.content p {
	text-align:center;
	font-size:15px;
	font-weight:normal;
	line-height:23px;
	font-family:'TwCenMT-Regular';
	color:#fff;
	padding-bottom:20px;
}
.coloure {
	color:#c48020;
	font-size:18px !important;
}
.content a {
	font-size:14px;
	color:#fff;
	padding:8px 20px;
	font-family:'TwCenMT-Regular';
	background-color:#c48020;
	margin-bottom:20px;
	display:inline-block;
}
.content a:hover {
	color:#000;
}
.products h2 {
	background:url(../images/our-products.png) left top no-repeat;
	height:20px;
	margin-bottom:15px;
}
.products h3 {
	font-size:18px;
	color:#fff;
	border-bottom:2px solid #c48020;
	padding-bottom:10px;
	margin-bottom:20px;
	font-weight:normal;
}
ul.product_list {
	margin-bottom:20px;
}
ul.product_list li {
	float:left;
	width:183px;
	border:1px solid #fff;
	text-align:center;
	margin-right:18px;
}
ul.product_list li:last-child {
	margin-right:0px;
}
ul.product_list li img {
	padding-top:17px;
	padding-bottom:10px;
}
ul.product_list li h4 {
	font-size:18px;
	color:#fff;
	margin-bottom:11px;
	font-family:'TwCenMT-Regular';
	font-weight:normal;
}
ul.services {
}
ul.services li {
	width:300px;
	margin-right:45px;
	float:left;
}
ul.services li:last-child {
	margin-right:0px;
}
ul.services li a img {
}
ul.services li h4 {
	font-size:18px;
	color:#fff;
	margin-bottom:15px;
	font-family:'TwCenMT-Regular';
	font-weight:normal;
	text-align:center;
	margin-top:14px;
}
.footer {
	background-color:#111111;
	border-top:2px solid #c48020;
	padding:20px 0px;
	margin-top:15px;
}
.footer h2 {
	font-size:17px;
	color:#fff;
	border-bottom:1px solid #3f3f3f;
	padding-bottom:8px;
	margin-bottom:14px;
	font-family:'TwCenMT-Regular';
	font-weight:normal;
	text-transform:uppercase;
}
ul.navication {
	width:183px;
	margin-right:50px;
}
ul.navication li, ul.product_nav li, ul.address li, ul.reach1 li {
	list-style-type:square;
	color:#c48020;
	margin-left:14px;
	padding-left:5px;
}
ul.navication li a, ul.product_nav li a, ul.address li a, ul.reach1 li a {
	display:block;
	font-size:13px;
	line-height:25px;
	color:#fff;
}
ul.navication li a:hover, ul.product_nav li a:hover, ul.address li a:hover, ul.reach1 li a:hover {
	color:#c48020;
}
ul.product_nav {
	width:185px;
	margin-right:50px;
}
ul.address {
	width:190px;
}
ul.reach1 {
	width:270px;
}
ul.reach1 p {
	display:block;
	font-size:13px;
	line-height:25px;
	color:#fff;
}
.foot {
	background-color:#111111;
	border-top:2px solid #c48020;
	padding:19px 0px;
}
.foot span a {
	color:#c48020;
}
.foot span a {
	text-decoration:underline;
}
ul.social {
	margin-left:40px;
	margin-top:10px;
}
ul.social li {
	float:left;
}
.water_jet {
	padding:20px 0px;
}
.water_jet h2 {
	font-size:22px;
	font-weight:normal;
	color:#fff;
	text-transform:uppercase;
	border-bottom:2px solid #c48020;
	padding-bottom:10px;
	margin-bottom:14px;
}
.water_jet p {
	margin-bottom:16px;
	text-align:justify;
	font-size:15px;
	font-weight:normal;
}
label {
	color:#c48020;
	margin-bottom:10px;
	display:block;
}
.text_box {
	background-color:#fff;
	padding:4px;
	width:97%;
	display:block;
	margin-bottom:10px;
}
.button {
	margin-right:15px;
	margin-top:7px;
	padding:10px 20px;
	font-size:16px;
	border:none;
	background-color:#c48020;
	color:#fff;
	cursor:pointer;
	display:block;
}
.button:hover {
	color:#000;
}
ul.service_list {
	margin-bottom:15px;
}
ul.service_list li {
	float:left;
	width:300px;
	color:#c48020;
	font-size:15px;
	list-style-type:square;
	margin-left:15px;
}
ul.list {
}
ul.list li {
	line-height:25px;
	width:470px;
	float:left;
	font-size:15px;
	list-style-type:square;
	color:#c48020;
	margin-left:15px;
}
ul.list li a {
	color:#fff;
}
.facebook {
	background:url(../images/facebook_hover.png) left top no-repeat;
	width:20px;
	height: 20px;
	display:block;
}
.twitter {
	background:url(../images/twitter_png.png) left top no-repeat;
	width:28px;
	height: 20px;
	display:block;
}
.facebook:hover {
	background:url(../images/facebook_hover.png) left top no-repeat;
}
.twitter:hover {
	background:url(../images/twitter_png.png) left top no-repeat;
}
